<!DOCTYPE html>
<html lang="ru">
 <head>
   <link rel="stylesheet" href="style.css">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
     <title>WEB2MESHCOV</title>
  </head>
  <body>
    <div class="bckgr">
      <div class="header">
    	<img id="logo" src="https://seeklogo.com/images/E/eagle-wings-art-logo-EA779E4227-seeklogo.com.png" width="100px" height="100px">
    	<div class="header_sitename">
    		<h1 style="color:#ffffff">Проект веб №2</h1>
    	</div>
    	</div>

<hr>
      	<div class="nav">
      		<div class="nav_link">  <a href = ""><b>Домашняя</a></b></div>
      		<div class="nav_link">  <a href = "#form"><b>Форма</a></b></div>
      		<div class="nav_link">  <a href = "#table"><b>Таблица</a></b></div>
      		<div class="nav_link">  <a href = "#links"><b>Список гиперссылок</b></a>  </div>
      	</div>
      <hr>

      <div class="content">
      	<div class="content_links">
          <hr>
      	<h3 align="center" id="links">Список ссылок с нумерацией:</h3>
<hr>
  <p id="link"></p>
  <ol>
    <li><a href="http://example.com/" target="_blank">Example</a></li>
    <li><a href="https://example.com/" target="_blank">Example https</a></li>
    <li><a href="????" target="_blank">FTP без авторизации</a></li>
    <li><a href="ftp://<Логин>:<Пароль>@<Адрес>/<Путь>" target="_blank">FTP с авторизацией</a></li>
    <li><a href="https://html5book.ru/hyperlinks-in-html/#part3" target="_blank">Фрагмент страницы некоторого сайта</a></li>
    <li><a href="index.html#form" >Фрагмент текущей страницы(форма)</a></li>
    <li><a href="https://moodle.kubsu.ru/user/view.php?id=15883&course=780" target="_blank">С двумя парамтрами URL</a></li>
    <li><a href="" target="_blank">список ссылок основной навигации сайта с подписями title</a></li>
    <li><a>без href</a></li>
    <li><a href="">с пустым href</a></li>
    <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещен переход поисковикам</a></li>
    <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещенная для индексации поисковиками</a></li>
    <li><p>Контекстной считается <a href="http://example.com/" target="_blank">ссылка</a>, размещенная в фрагменте текстового контента, в который она вписывается по смыслу.</p></li>
    <li><a href="http://example.com/" target="_blank">ссылкa-изображение<br><img src="cute-kitten.jpg" alt="кот"></a></li>
    <li><a href="" target="_blank">ссылкa-изображение с map (квадрат - яндекс, круг - гугл)<br><img src="figuri.png" usemap="#f" alt="пес">
      <map name = "f" >
             <area shape = "rect" coords = "20,15,125,120" href = "https://yandex.com/" alt = "квадрат" >
             <area shape = "circle" coords = "190,65,50" href = "http://google.com/" alt = "круг." >
      </map></a></li>
    <li><a href="file1.html" >относительнуя ссылка на страницу в текущем каталоге</a></li>
    <li><a href="about/file2.html">относительная ссылка страницу в каталоге about</a></li>
    <li><a href="about/file2.html">ссылкa на относительную на страницу в каталоге уровнем выше текущего(тут)</a></li>
    <li><a href="about/folder/file3.html" >ссылкa на относительную на страницу в каталоге 2 уровня выше текущего(тут)</a></li>
    <li><a href="index.html">сокращенная на главную</a></li>
    <li><a href="about/file2.html">сокращенная ссылку на внутреннюю</a></li>
  </ol>

	<hr>
      <h3 align="center" id="table">Таблица</h3>
  <hr>
  <table class="table">
    <tr>
      <th>Таблица</th>
      <th>С1</th>
      <th>С2</th>
      <th>С3</th>
      <th>С4</th>
      </tr>
    <tr>
      <td>Число1</td>
      <td>1</td>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      </tr>
    <tr>
      <td>Число2</td>
      <td>1</td>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      </tr>
    <tr>
      <td>Число3</td>
      <td>1</td>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      </tr>
    <tr>
      <td>Число4</td>
      <td>1</td>
      <td>2</td>
      <td>3</td>
      <td>4</td>
      </tr>
    </table>

  <hr>


  <div class="content_form">

  <h3 align="center" id="form"> Форма </h3>

</div>

  <hr>
<div class = "content_form">
    <form action="https://%22/" method="get">

      <label>
   <br>
        <input name="field-name-1" placeholder="Введите имя">
      </label>

<br><br>

      <label>

        <input name="field-email" type="email" placeholder="Укажите почтовый адресс" value="mail">
      </label><br>

      <label><br>
Укажите дату рождения <br>
<input name="field-date" value="2019-09-08" type="date">
      </label>

<br><br>

      Укажите свой пол<br>
      <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1">М</label>
      <label><input type="radio" name="radio-group-1" value="Значение2">
Ж</label>
<label><input type="radio" name="radio-group-1" value="Значение2">Сustom</label><br><br>
Сколько у вас конечностей?<br>
<br><input type="radio" name="radio-group-2" value="Значение1">0
<label><input type="radio" name="radio-group-2" value="Значение1">1</label>
<label><input type="radio" name="radio-group-2" value="Значение1">2</label>
<label><input type="radio" name="radio-group-2" value="Значение1">3</label>
<label><input type="radio" name="radio-group-2" value="Значение1">4</label>


<br><br>
Выберите сверхспособность:


<br>
 <label>
        <select name="field-name-4[]" multiple="multiple">
          <option value="Значение1"> бессмертие</option>
          <option value="Значение2">прохождение сквозь стены</option>
          <option value="Значение3"> левитация </option>
        </select>
      </label><br>
<br>
<textarea name="field-name-2" style="margin: 0px; width: 679px; height: 129px;" placeholder="О себе"></textarea><br><br>
      <label><input type="checkbox" name="se">С контрактом ознакомлен </label><br><br>
<input type="submit" value="Отправить">
    </form>
  </div>
<hr>
  <div class="foot">
      <footer>
        <i>(C) Meshcov Timur</i>
      </footer>
</div>
</div>
 </body></html>
